<?php

namespace App\Http\Controllers\User;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Brian2694\Toastr\Facades\Toastr;
class UserDepartmentsController extends Controller
{
    //Departments View
    public function UserDepartmentsView($id, $slug)
    {
        $departements_message = \App\Models\DepartmentMessage::where('course_id',$id)->first();

        if($departements_message == "")
        {
            return redirect('comming_soon');
        }else{
            return view('user.departments.departments', compact('departements_message'));
        }
       
    }
}
